body{
    margin: 0;
    padding: 0;
    background: #262626;
}
ul{
    margin: 0;
    padding: 0;
    display: flex;
    position: absolute;
    top: 59%;
    left: 50%;
    transform: translate(-50%,-50%);
}
ul li{
    list-style: none;
    margin: 0 15px;
}
ul li a{
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    background: #333;
    border-radius: 50%;
    font-size: 30px;
    color: #666;
    transition: .5s;
}
ul li a::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #ffee10;
    transition: .5s;
    transform: scale(.9);
    z-index: -1;
}
ul li a:hover::before{
    transform: scale(1.1);
    box-shadow: 0 0 5px #ffee10;
}
ul li a:hover{
    color: #ffee10;
    box-shadow: 0 0 5px #ffee10;
    text-shadow:0 0 5px #ffee10 ;
}
